CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 66.0.3350.0, Copyright 2018 – The Chromium Authors. Med enerett.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 – The Chromium Authors. Med enerett.";
